health.getService
GET
/
const url = 'https://example.com/';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/Shows where to find the API reference, the Better Auth routes and the user token routes.
Responses
Section titled “Responses”Success
Media typeapplication/json
object
name
required
string
documentation
required
string
openapi
required
string
auth
required
string
tokens
required
string
Example
{ "name": "OpenBot API", "documentation": "/docs", "openapi": "/openapi.json", "auth": "/auth", "tokens": "/v1/user/tokens"}RequestFailed
Media typeapplication/json
object
_tag
required
string
category
required
string
errorId
required
string
Example
{ "_tag": "RequestFailed", "category": "invalid"}